/* project: internet music template
   author: luka cvrk (www.solucija.com) */

   
/* default styles
   -------------- */
  
body { 
	padding: 0; 
	margin: 0; 
	font: 0.74em Arial, Helvetica, sans-serif; 
	line-height: 1.5em;
	background: #F0F0F0; 
	color: #454545; 
}

/*a {
	color: #4A8EBC; 
	background: inherit;
}

a:hover {
	color: #C3593C;
	background: inherit;	
}

a.title {
	color: #FE6700;
	background: #FFF;
} ----*/

a { color: #0E4D8B; background: inherit; }
a:hover { color: #000; background: inherit;}
a.title { color: #B41A1A; background: #FFF; }

h1 {
	font: bold 2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px; 
	padding: 2px 0 0 0px;
	margin: 0;
	color: #464548;
	background: inherit;
}

h1 a, h2 a {
	text-decoration: none;
	color: #464548;
	background: inherit;
}

h1 a:hover, h2 a:hover {
	color: #C3593C;
	background: #FFF;
}

h1 .red{
	color: #C3593C;
	background: inherit;
}


h2 { 
	margin: 0 0 5px 0; 
	padding: 0; 
	font: bold 1.5em Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #000; 
	background: inherit;
}

h2 .yellow{
	color: #FFFCD1;
	background: inherit;
}

p {	margin: 0 0 5px 0; }

ul { 
	margin: 0; 
	padding : 0; 
	list-style : none; 
}

form { 
	margin: 0; 
}

input.search { 
	width: 145px; 
	height: 22px;
	border: none;
	background: #fff url(input.gif) no-repeat; 
	padding: 5px 10px 0 25px;
	color: #808080;
}

input.button {
	border: 0;
	height: 27px;
	width: 76px;
	background: #ABC43C url(button.gif) no-repeat;
	color: #FFF;
	font: bold 1.1em Arial, Helvetica, Sans-Serif;
}

input.login { 
	width: 150px;
	border: none; 
	background: url(logininput.gif); 
	padding: 4px; 
}

/* header */
.header_top { background: #FEFEFE url(big_top.gif) no-repeat; color: #FFF; height: 15px; }
.header { padding: 0px 10px 0 10px; }
.header_bottom { clear: both; background: #FEFEFE url(big_bottom.gif) no-repeat; color: #FFF; height: 15px; }

/* layout
   ------ */
   
.content { 
	margin: 10px auto;
	width: 768px;
	background: #FFF url(big_middle.gif) repeat-y;
	color: #454545;
}

.logo {	padding: 18px 0 0 3px; }

/*.logo {
	float: left;
	width: 180px;
	padding: 10px 0 11px 10px;
}  --*/

/*.header_right {
	float: right;
	width: 550px;
	height: 72px;
} --*/

.logo p {
	font-size: 0.9em;
	color: #808080;
	padding: 0 0 0 7px;
	background: inherit;
}


.top_info {
	width: 540px;
	margin: 12px 0 5px 0;
	padding: 0 5px 5px 0;
	text-align: right;
	background: #FFF url(dot.gif) repeat-x bottom;
	color: #444;
}
	

.slogan {
	text-align: right;
	width: 160px;
}


.bar { 
	text-align: right;
	font-size: 1.1em;
	height: 30px; 
}

	.bar li { 
		
		padding: 0px 10px 8px 10px;
		color: #808080;
		background: #FFF;
		display: inline;
	}
	
	.bar li.active { 
		background: #FFF url(bar.gif) no-repeat center bottom; 
		color: #C3593C;
		font-weight: bold; 
		padding-bottom: 8px; 
	}

	.bar a { 
		font-weight: bold;
		color: #4A8EBC; 
		background: inherit;	
	} 

.search_field { 
	text-align: right;
	float: right;
	width: 540px;
	height: 38px;
	background: #464548 url(searchbg.gif) no-repeat top right; 
	color: #000;
	clear: both;
	padding: 10px 10px 0 0;
}

.grey {
	font-size: 1.2em;
	font-weight: bold;
	color: #ccc;
	background: inherit;
	
}

.search {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	background: inherit;	
}

.newsletter {
	float: left;
	height: 33px;
	padding: 15px 0 0 15px;
	width: 192px;
	background: #6E6E6E url(newsletterbg.gif) no-repeat;
	color: #FFF;
	margin: 0 0 3px 0;
}

.sf_left {
	float: left;
	width: 203px;
	height: 77px;
	background: #5BB2D1 url(logobg.gif) repeat-x; 
	color: #FFF;
	border-top: 1px solid #137DA2;
	border-bottom: 1px solid #000;
	padding: 10px 0 0px 7px;
}

.sf_right {
	width: 537px;
	float: right;
}

.sf_search {
	clear: both;
	background: #CA090D url(searchbg.gif) repeat-x bottom left; 
	color: #FFE4E0;
	border-top: 1px solid #AA1717;
	border-bottom: 1px solid #000;
	padding: 18px 0 17px 15px;
	margin-top: -2px;
}
	

.subheader {
	clear: both;
	margin: 3px 0 10px 0;
	padding: 8px;
	background: #f4f4f4;
	color: #808080;
	border-bottom: 1px solid #ccc;
}

/* navigation */
#nav { width:100%; float:left; }
#nav ul { margin:0; list-style:none; padding: 0; }
#nav a, #nav strong, #nav span { float:left; display:block; color:#fff; padding: 7px 20px 4px 10px; background: #C43219 url(nav.gif) no-repeat 100% 0px; text-decoration:none; font-weight: bold; }
#nav a { float:none; }
#nav li { float:left; color: #FFF; background: #C43219 url(nav.gif) no-repeat 0px 0px; margin:0; padding:0 0 0 9px; }
#nav #current { background: #1995C2 url(nav.gif) no-repeat 0 -41px; color: #FFF; }
#nav #current a { background: #1995C2 url(nav.gif) no-repeat 100% -41px; padding:7px 20px 4px 11px; color:#FFF; }
#nav a:hover { color:#BFE1ED; background: #C43219 url(nav.gif) no-repeat 100% 0px; }  

#navlistHorizontal
{
border-bottom: 1px solid #FFCC66;
border-top: 1px solid #FFCC66;
margin: 0px;
margin-bottom: 30px;
padding: 0px;
padding-left: 100px;
background-color: #FF9900;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
padding-bottom: 3px;
padding-top: 3px;
}

#navlistHorizontal a, #navlistHorizontal a:link, #navlistHorizontal a:visited
{
border: 1px solid #FF9900;
padding: 1px;
padding-left: 0.5em;
padding-right: 0.5em;
color: #000000;
font-weight: bold;
text-decoration: none;
}

#navlistHorizontal a:hover, #navlistHorizontal a:active, #navlistHorizontal a:focus
{
	border: 1px solid #000000;
	padding: 1px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-decoration: none;
}

#navlistHorizontal li
{
padding-right: 1px;
display: inline;
font-size: 0.6em;
}

#navlistHorizontal ul
{
margin: 0px;
padding: 0px;
}

#navlistHorizontal #active a { background-color: #FFCC66; }

/* left side
   --------- */

.left {
	float: left;
	width: 490px;
	margin: 0 0 10px 0;
}
	.left_articles {
		margin: 0 0 15px 0;
		padding: 0 0 0 10px;
	}

	.lt {
		height: 10px;
		background: #6E6E6E url(lt.gif) no-repeat;
		color: #FFF;
	}
	
	.lbox {
		color: #eee;
		padding: 3px 12px;
		margin: 0 0 15px 0;
		background: #6E6E6E url(lb.gif) no-repeat bottom left;
		height: 178px;
	}
	
	.lbox a {
		color: #FFFCD1;
		background: inherit;
	}
	
	.lbox h2 {
		color: #FFF;
		background: #6E6E6E;
	}
	
	
.thumb {
	float: left;
	width: 150px;
	border: 1px solid #d4d4d4;
	color: #fff;
	background: #6e6e6e;
	margin: 0 15px 15px 0;
	padding: 5px;
}

.thumb p { margin: 0; padding: 3px; color: #FFF; background: #6e6e6e; }
	
/* right side
   ---------- */
		
.right {
	float: right;
	width: 245px;
	margin: 0 0 10px 0;
}

.right a {
	color: #FFFCD1;
	background: inherit;
}

		
	.rt {
		background: #C85E35 url(rt.gif) no-repeat;
		color: #FFF;
		height: 7px;
	}
		
	.right_articles {
		font-size: 0.9em;
		background: #C85E35 url(rb.gif) no-repeat bottom;
		color: #FEE1D5;
		padding: 4px 8px;	
		margin: 0 0 10px 0;
	}
	
			
.image {
	float: left;
	margin: 0 9px 3px 0;
}

/* footer
   ------ */

.footer { 
	clear: both; 
	text-align: center;
	line-height: 1.8em;
	color: #808080;
	background: #FFF url(dot.gif) repeat-x;
	padding: 8px 0;
}

.footer a {
	color: #C3593C;
	background: inherit;
}